@charset "utf-8";

@import url(font/century/include.css);
@import url(font/font-awesome/include.css);

*{
	padding:0;
	margin:0;
}

.clear{
	width:100%;
	height:0;
	clear:both;
}

body{
	font-family:'Century Gothic';
	background:#39a52b;
	font-size:16px;
}

#popup{
	position:fixed;
	top:34%;
	left:34%;
	width:30%;
	height:30%;
	background:#fff;
	border:solid 2px #32a836;
	padding:1%;
	font-size:20px;
}

#popup p{ text-align:center; }
#popup p a{ color:#32a836; }

img{ border:0; }

#informativa-cookie span{ font-size:12px; }

#informativa-cookie input{
	background:#ddd;
	border:1px solid #333;
	padding:2px;
}

#wrapper-cont{
	width:100%;
	background:#f5f5f7;
	padding-bottom:15px;
	min-width:960px;
}

#informativa-cookie{
	text-align:center;
	background:#aaa;
	width:98%;
	padding:5px 1%;
}

#wrapper{
	width:960px;
	margin:0 auto;
}

/*
 *  Header
 */
#header{
	width:100%;
	height:90px;
}

/*
 *  Nav
 */
#nav{
	float:right;
	background:url(../images/cloud.png) no-repeat;
}

#logo{
	width:200px;
	height:90px;
	float:left;
}

#nav a span.nav-item-cont{
	width:106px;
	height:90px;
	float:left;
	display:block;
	position:relative;
}

#nav a span.nav-item-cont span.nav-item-notifica{
	display:block;
	position:absolute;
	top:4px;
	right:8px;
	width:36px;
	height:29px;
	padding-top:5px;
	text-align:center;
	background:url(../images/notifica.png);
	color:#fff;
	font-weight:bold;
	font-size:12px;
	z-index:0;
}

#nav a span.nav-item-cont span.nav-item{
	position:absolute;
	top:0;
	left:0;
	width:106px;
	height:90px;
	text-align:center;
	text-transform:uppercase;
	display:table;
	z-index:1;
}

#nav a span.nav-item-cont span.nav-item span{
	display:table-cell;
	vertical-align:middle;
}

#nav a{
	color:#4a4d51;
	text-decoration:none;
	font-size:14px;
}

#nav a span.current, #nav a.current{ color:#fff; }

/*
 *  Flags
 */
#languages{
	width:100%;
	height:42px;
	margin-top:15px;
}

#languages  #flags{
	width:960px;
	margin:0 auto;
}

#languages #flags div.flag{
	float:left;
	height:42px;
}

#languages #flags div.flag div{
	margin:5px auto;
	height:32px;
	text-align:center;
}

#search{
	width:100%;
	height:45px;
	margin-top:15px;
	background:#6cbe42;
}

#riferimenti{
	width:400px;
	height:45px;
	float:left;
}

#riferimenti img{
	width:45px;
	height:45px;
	float:left;
	margin:0 10px 0 20px;
}

#riferimenti h1{
	font-size:12px;
	margin-top:2px;
	float:left;
	color:#fff;
	line-height:20px;
}

#input-box{
	width:330px;
	height:25px;
	padding:10px;
	float:right;
}

#input-box input[type="submit"]{
	width:25px;
	height:25px;
	float:right;
	border:0;
	cursor:pointer;
	background:#fff url("../images/lente.png") no-repeat center;
}

#input-box input[type="text"]{
	width:275px;
	height:25px;
	float:right;
	border:0;
	padding:0 5px;
}

/*
 *  Content
 */

/*
 *  Annunci elenco
 */
#elenco{
	width:695px;
	overflow:auto;
	float:right;
	margin-top:15px
}

#filtro{
	width:100%;
	height:45px;
	float:left;
	margin-bottom:15px;
	color:#fff;
	text-transform:uppercase;
}

#filtro h3{
	line-height:45px;
	padding-left:10px;
}

#combo{
	width:100%;
	height:85px;
	float:left;
	margin-bottom:15px;
	color:#000;
	background:#9d9d9d;
}

#combo h3{
	padding:10px;
	float:left;
}

#combo div.select-filtro{
	padding:10px;
	float:right;
}

#combo div.select-filtro select#ordina{ width:95px; }
#combo div.select-filtro select#zona{ width:240px; }
#combo div.select-filtro select#categoria{ width:230px; }
#combo div.select-filtro selct option{ font-size:10px; }

#combo div.select-filtro label{
	padding:0 5px;
	font-size:14px;
}

.zero-record{ font-size:17px; }

p.zero-record{
	color:#f00;
	text-align:center;
}

table.zero-record{ margin:0 auto; }

.zero-record select, .zero-record input[type=text]{ border:1px solid #A9A9A9; }

.zero-record select{
	height:25px;
	width:260px;
}

.zero-record input[type=text]{
	padding:5px;
	height:15px;
	width:250px;
}

.zero-record input[type=submit]{
	background:#32a836;
	padding:5px;
	color:#fff;
	border:0;
	text-transform:uppercase;
}

#elenco div.annuncio, #centrale2 div.annuncio{
	float:left;
	width:100%;
	overflow:auto;
	margin-bottom:15px;
	border-bottom:1px solid #8f9190; 
	padding-bottom:10px;
}

#elenco div.annuncio div.sub-annuncio, #centrale2 div.annuncio div.sub-annuncio{
	width:490px;
	float:left;
}

#elenco div.annuncio img, #centrale2 div.annuncio img{
	width:200px;
	float:left;
	margin:0 5px 5px 0;
}

#elenco div.annuncio h3.titolo, #centrale2 div.annuncio h3.titolo{ color:#2b943e; }

#elenco div.annuncio h4.categoria, #centrale2 div.annuncio h4.categoria{
	color:#888;
	margin-top:5px;
}

#elenco div.annuncio h4.categoria.extra{
	color:#f00;
	font-size:20px;
}

#elenco div.annuncio div.sub-annuncio div.dati, #centrale2 div.annuncio div.sub-annuncio div.dati{
	float:left;
	width:140px;
}

#elenco div.annuncio div.sub-annuncio div.dati p, #centrale2 div.annuncio div.sub-annuncio div.dati p{
	text-align:center;
	margin:10px 0;
}

#elenco div.annuncio div.sub-annuncio div.dati p.prezzo, #centrale2 div.annuncio div.sub-annuncio div.dati p.prezzo{ color:#f00; }

#elenco div.annuncio div.sub-annuncio div.descr, #centrale2 div.annuncio div.sub-annuncio div.descr{
	float:right;
	width:345px;
	font-size:14px;
	line-height:20px;
	margin-top:10px;
}

#elenco div.annuncio div.sub-annuncio div.descr p, #centrale2 div.annuncio div.sub-annuncio div.descr p, #centrale2 div.annuncio div.sub-annuncio div.descr_servizio p{ text-align:justify; }

#centrale2 div.annuncio div.sub-annuncio div.descr_servizio{ width:490px; }

#elenco div.annuncio a, #centrale2 div.annuncio a{
	padding:10px;
	color:#fff;
	background:#2b943e;
	float:right;
	text-decoration:none;
	margin-top:10px;
}

#centrale2 p#newsletters{ text-align:center; }

#centrale2 p#newsletters a#email{ font-weight:bold; }

#centrale2 p#newsletters a.conferma{
	padding:10px;
	color:#fff;
	background:#2b943e;
	text-decoration:none;
	display:block;
	width:120px;
	text-align:center;
	margin:10px auto;
}

#elenco div.annuncio p.data, #centrale2 div.annuncio p.data{
	margin-top:15px;
	text-align:right;
}

#paginazione{
	width:100%;
	float:left;
	text-align:right;
}

#paginazione a{
	text-decoration:none;
	color:#000;
}

#paginazione a:hover{ color:#999; }
#paginazione a, #paginazione span{ padding:0 3px; }
#paginazione span.current{ font-weight:bold; }
#paginazione span.disabled{ color:#bbb; }

/*
 *  Annuncio
 */
#centrale, #centrale2{
	width:100%;
	min-height:300px;
	margin-top:15px;
}

#centrale2{
	width:700px;
	float:right;
}

#centrale2 a span.partner_box{
	width:190px;
	height:215px;
	float:left;
	border:solid #000 1px;
	background:#ececec;
	padding:5px;
	margin:0 15px 30px 15px;
	display:block;
}

#centrale2 a span.partner_box span.h3{
	display:block;
	text-align:center;
	font-size:19px;
	font-weight:bold;
}

#centrale2 h1{
	width:100%;
	float:left;
}

#centrale h1, #centrale2 h1{ margin-bottom:15px; }
#centrale2 h1{ color:#39a52b; }
#centrale p.testo, #centrale ul.lista, #centrale2 p.testo, #centrale2 ul.lista, #centrale ol.lista li, #centrale2 ol.lista li{ margin-bottom:20px; }
#centrale ul.lista li, #centrale2 ul.lista li, #centrale ol.lista li, #centrale2 ol.lista li{ margin-left:25px; }

#centrale a, #centrale2 a{
	text-decoration:none;
	color:#000;
}

#centrale a span.allegati, #centrale2 a span.allegati{
	width:150px;
	float:left;
	margin:15px;
	text-align:center;
}

#centrale a span.allegati span.p, #centrale2 a span.allegati span.p{
	display:block;
	text-align:center;
	word-break:break-all;
}

#scheda{
	width:430px;
	overflow:auto;
	float:right;
	margin-bottom:35px;
	padding-bottom:5px;
}

#scheda p{
	margin-bottom:10px;
	line-height:22px;
}

#scheda p span{
	color:#32a836;
	text-transform:uppercase;
}

#aggiungi-annuncio{ text-decoration:none; }

#aggiungi-annuncio span{
	color:#fff;
	padding:5px;
	background:#32a836;
	display:block;
	text-align:center;
}

#inf-non-accettata{
	text-align:center;
	display:block;
	color:#f00;
	font-size:14px;
	margin-top:5px;
}

#aggiungi-annuncio.disabled{ cursor:default; }
#aggiungi-annuncio.disabled span{ background:#9d9d9d; }

#descrizione{
	width:940px;
	padding:10px;
	border-top:1px solid #9d9d9c;
	border-bottom:1px solid #9d9d9c;
	margin-top:15px;
	color:#575756;
	position:relative;
}

#descrizione h3{ margin-bottom:15px; }

#mappa{
	float:left;
	margin-top:20px;
	width:500px;
	height:350px;
}

#descrizione #data-anuncio{
	width:430px;
	height:25px;
	position:absolute;
	top:-40px;
	right:0;
	text-align:right;
	color:#000;
}

#social-cont{
	width:950px;
	padding:10px 5px;
	border-bottom:1px solid #9d9d9c;
}

#social-cont .social{
	float:right;
	margin:5px;
	overflow:hidden;
}

#social-block .social .img{
	display:block;
	margin:0 auto 5px auto;
}

#nav-page{
	float:right;
	margin-top:15px;
}

#nav-page a{ color:#fff; }

#nav-page a span.page-button{
	height:40px;
	float:left;
	background:#39a52b;
	margin:0 10px;
	display:table;
	padding:0 30px;
}

#nav-page a span.page-button span{
	width:100%;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}

#nav-page a span.page-button span img{ margin:0 5px; }

/*
 *  Servizi
 */
#centrale2 #servizio-formattato p, #centrale2 #servizio-formattato ul, #centrale2 #servizio-formattato ol{ margin-bottom:20px; }
#centrale2 #servizio-formattato ul li, #centrale2 #servizio-formattato ol li{ margin-left:25px; }

/*
 *  Slider
 */
#slider{
	width:100%;
	height:300px;
	margin:15px 0;
	overflow:hidden;
	position:relative;
}

#slider img{
	width:100%;
	height:100%;
	position:absolute;
}

/*
*	index
*/
#nav-box{
	width:650px;
	float:left;
}

#nav-box a{ text-decoration:none; }

#nav-box span.box{
	width:200px;
	height:150px;
	float:left;
	margin:0 15px 15px 0;
	text-decoration:none;
	color:#fff;
	position:relative;
}

#nav-box span.box img{
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

#nav-box span.box span{
	display:block;
	width:100%;
	position:absolute;
	bottom:5px;
	left:0;
	z-index:1;
	text-align:center;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
}

#nav-box span.box.uno{ width:630px; }

#banner-left span.banner, #nav-box span.box, #banners .banner, #sidebar-left, #sidebar-right .sidebar, #nav-servizi a .box-nav-servizi, #accordion h3{ color:#fff; }

.uno{ background:#008a00 !important; }
.due{ background:#f6a601 !important; }
.tre{ background:#970d06 !important; }
.quattro{ background:#00afe6 !important; }
.cinque{ background:#f6a601 !important; }
.sei{ background:#3b5b9c !important; }
.sette{ background:#eb6801 !important; }
.otto{ background:#884ad0 !important; }

.uno-c{ color:#008a00 !important; }
.due-c{ color:#f6a601 !important; }
.tre-c{ color:#970d06 !important; }
.quattro-c{ color:#00afe6 !important; }
.cinque-c{ color:#f6a601 !important; }
.sei-c{ color:#3b5b9c !important; }
.sette-c{ color:#eb6801 !important; }
.otto-c{ color:#884ad0 !important; }

.uno-b{ border-color:#008a00 !important; }
.due-b{ border-color:#f6a601 !important; }
.tre-b{ border-color:#970d06 !important; }
.quattro-b{ border-color:#00afe6 !important; }
.cinque-b{ border-color:#f6a601 !important; }
.sei-b{ border-color:#3b5b9c !important; }
.sette-b{ border-color:#eb6801 !important; }
.otto-b{ border-color:#884ad0 !important; }

/*
 *  Nav servizi
 */
#nav-servizi{ margin-top:15px; }

#nav-servizi a{
	color:#fff;
	text-decoration:none;
}

#nav-servizi a span.box-nav-servizi{
	width:124px;
	height:55px;
	padding:0 5px;
	float:left;
	text-align:right;
	text-transform:uppercase;
	font-size:12px;
	margin-right:3px;
	display:table;
}

#nav-servizi a span.box-nav-servizi span.test{
	display:table-cell;
	vertical-align:middle;
}

#servizi-gratuiti{
	width:100%;
	height:50px;
	margin-top:15px;
}

#servizi-gratuiti a{
	text-decoration:none;
	color:#fff;
}

#servizi-gratuiti a span.nav-gr-item{
	width:237px;
	height:50px;
	float:left;
	background:#2e7b2d;
	margin-right:3px;
	text-transform:uppercase;
	text-align:center;
	display:table;
}

#servizi-gratuiti a span.nav-gr-item span{
	display:table-cell;
	vertical-align:middle;
	padding:0 5px;
}

/*
 *  Index banners
 */
#banners{
	width:960px;
	height:190px;
	position:relative;
}

#banners a{ text-decoration:none; }

#banners a span.banner{
	width:950px;
	height:180px;
	border:5px solid black;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}

#banners a span.banner img{
	margin-right:10px;
	float:left;
	max-width:240px;
	max-height:180px;
}

#banners a span.banner span.h2, #banners a span.banner span.p{
	float:left;
	width:700px;
}

#banners a span.banner span.h2{
	font-size:18px;
	font-weight:bold;
}

#banners a span.banner span.p{
	font-size:12px;
	margin-top:5px;
}

#left-bar{
	width:250px;
	float:left;
}

/*
 *  Sidebar left
 */
#sidebar-left{
	min-height:390px;
	margin-top:15px;
	overflow:auto;
	padding-bottom:15px;
}

#sidebar-left p.provvisorio, #sidebar-right p.provvisorio{
	text-align:center;
	margin-top:15px;
	color:#fff;
}

#sidebar-left a, #sidebar-right a{
	text-decoration:none;
	color:#fff;
}

#sidebar-left h3{
	color:#fff;
	padding:10px 15px;
	text-transform:uppercase;
}

#sidebar-left ul{ list-style:none; }

#sidebar-left ul li{
	margin:5px 20px;
	background:url(../images/sfondo_sidebar.png);
	float:left;
	width:210px;
}

#sidebar-left ul li a span{
	display:block;
	width:190px;
	padding:10px;
	text-transform:uppercase;
}

#sidebar-left ul li a.current span, #sidebar-left ul li a:hover span{
	width:175px;
	padding-left:25px;
}

/*
 *  Banner left
 */
#banner-left{
	width:250px;
	height:400px;
	margin-top:15px;
	position:relative;
}

#banner-left a{ text-decoration:none; }

#banner-left a span.banner{
	width:240px;
	height:390px;
	border:5px solid black;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}

#banner-left a span.banner img, #banner-left a span.banner span.h2, #banner-left a span.banner span.p{
	display:block;
	float:left;
	margin-bottom:5px;
}

#banner-left a span.banner span.h2{
	font-size:18px;
	text-align:center;
	font-weight:bold;
	line-height:22px;
	max-height:22px;
	overflow:hidden;
	word-break:break-all;
	position:relative;
}

#banner-left a span.banner span.p{
	font-size:12px;
	text-align:center;
}


#provvisorio{
	width:695px;
	min-height:400px;
	float:right;
	margin-top:15px;
}

#provvisorio img{
	display:block;
	margin:0 auto;
}

#provvisorio h1{
	text-align:center;
	font-size:45px;
}

#provvisorio p a{
	color:#000;
	text-decoration:none;
}

/*
 *  Sidebar right
 */
#sidebar-right{
	width:310px;
	height:480px;
	margin-bottom:15px;
	float:right;
	position:relative;
}

#sidebar-right .sidebar-right-int{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

#sidebar-right .sidebar-right-int h3{
	color:#fff;
	padding:8px;
	padding-left:20px;
	padding-top:14px;
	text-align:left;
	font-size:20px;
	text-transform:uppercase;
}

#sidebar-right .sidebar-right-int .sidebar-scroller{
	width:305px;
	height:425px;
}

#sidebar-right .sidebar-right-int .sidebar-scroller ul{ list-style:none; }

#sidebar-right .sidebar-right-int .sidebar-scroller ul li{
	margin:5px 0 5px 20px;
	float:left;
	width:255px;
}

#sidebar-right .sidebar-right-int .sidebar-scroller ul li a{
	color:#fff;
	font-size:21px;
	text-decoration:none;
}

#sidebar-right .sidebar-right-int .sidebar-scroller ul li a span{
	display:block;
	width:235px;
	padding:10px;
	background:url(../images/sfondo_sidebar.png);
	text-transform:uppercase;
}

#sidebar-right .sidebar-right-int .sidebar-scroller ul li a span:hover{ background:url(../images/sfondo_sidebar2.png); }

/*
 * Mappa in homepage
 */
#mappa-generale{
	width:630px;
	height:470px;
	float:left;
	margin:0 15px 15px 0;
}

.infowindow a{ color:#2b943e; }

#risultati-mappa{
	float:right;
	width:282px;
	height:448px;
	background:#39a52b;
	padding:14px 8px 8px 20px;
}

#info-icon{
	display:inline-block;
	height:20px;
	width:20px;
	text-align:center;
	position:relative;
}

#info-risultati-cont{
	width:200px;
	height:100px;
	position:absolute;
	top:-102px;
	left:-90px;
	z-index:10;
}

#info-risultati{
	width:200px;
	height:100px;
	position:absolute;
	top:0;
	left:0;
	background:#fff;
	border:1px solid #bbb;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	margin:0 auto 6px auto;
}

#info-risultati:after, #info-risultati:before{
	width:0;
	height:0;
	position:absolute;
	top:100%;
	border:solid transparent;
	pointer-events:none;
	content:" ";
}

#info-risultati:after{
	left:50%;
	border-top-color:#fff;
	border-width:3px;
	margin-left:-3px;
}

#info-risultati:before{
	left:50%;
	border-top-color:#aaa;
	border-width:4px;
	margin-left:-4px;
}

#info-risultati .cont{
	width:100%;
	height:auto;
	position:absolute;
	top:0px;
	left:0px;
	font-family:"Helvetica Neue", helvetica, arial, sans-serif;
	font-size:14px;
	line-height:20px;
	letter-spacing:0;
	color:#333;
	text-align:center;
	font-weight:normal;
	text-transform:none;
	-webkit-font-smoothing:subpixel-antialiased;
}

#risultati-mappa h3{
	color:#fff;
	font-size:20px;
	text-transform:uppercase;
}

#risultati-mappa .int{
	margin-top:8px;
	width:282px;
	height:415px;
}

#risultati-mappa .int ul li{
	list-style:none;
	margin-top:10px;
}

#risultati-mappa .int ul li a{ color:#fff; }

/*
 *  Contatti
 */
#central{
	width:100%;
	margin-top:15px; 
}

#contact-form{
	width:500px;
	float:left;
	border-right:solid 1px #9d9d9c;
}

#risultato{ 
	text-align:center;
	width:60%;
	position:fixed;
	top:3%;
	left:20%;
	display:none;
	height:50px;
	background:#fff;
	border:solid 2px #32a836;
	
}

#contact-form #risultato.error{ color:#f00; }

#contact-form div.field{
	width:94%;
	float:left;
	padding:3% 0;
}

#contact-form div.field label{ float:left; }

#contact-form div.field label a{
	text-decoration:none;
	font-weight:bold;
	color:#000;
}

#contact-form div.field input[type="text"], #contact-form div.field input[type="tel"], #contact-form div.field input[type="email"], #contact-form div.field textarea{
	width:270px;
	padding:8px;
	float:right;
	background:#ececec;
	border:none;
}

#contact-form div.field textarea{
	width:454px;
	height:120px;
}

#contact-form div.field div.checkbox-cont{
	width:20px;
	height:20px;
	float:right;
	margin-right:3%;
	position:relative;
}

#contact-form div.field div.checkbox-cont input[type="checkbox"]{
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

#contact-form div.field div.checkbox-cont div.check-box{
	width:20px;
	height:20px;
	background:#fff;
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}

#contact-form div.field div.checkbox-cont div.check-box.spunta{ background:#fff url(../images/spunta.png); }

#contact-form div.field div.sub-field{
	float:left;
	width:94%;
	padding:3%;
}

#contact-form div.field div.sub-field label{ float:left; }
#contact-form div.field div.sub-field select, #contact-form div.field div.sub-field input{ float:right; }

#contact-form div.field div.sub-field input{
	background:#fff;
	width:30px;
	border:#9d9d9c solid 1px;
	padding:4px;
}

#contact-form div.field.titoli{
	background:#3b5b9c;
	margin-bottom:3%;
}

#contact-form div.field.titoli:focus{ outline:none; }

#contact-form div.field.titoli h3{
	width:98%;
	padding:0 2%;
	color:#fff;
	text-transform:uppercase;
}

#contact-form div.field.contenuti{
	background:#ececec;
	margin-bottom:3%;
}

#contact-form div.field.contenuti .lab{
	padding-left:1%;
	text-transform:uppercase;
}

#contact-form div.field #recaptcha_area{ margin:0 auto; }

#accordion{
	width:430px;
	float:right;
	margin-top:15px;
}

#accordion h3{
	width:96%;
	padding:2%;
	margin-bottom:5px;
	cursor:pointer;
	text-transform:uppercase;
}

#accordion h3:focus{ outline:none; }

#accordion2 h3{ cursor:pointer; }

#accordion div.sub{
	height:250px;
	overflow:auto;
}

#accordion div.combo{
	width:96%;
	height:20px;
	padding:2%;
	float:left;
	margin:5px 0;
	background:#ececec;
}

#accordion div.combo div.left{
	width:85%;
	height:20px;
	float:left;
	text-transform:uppercase;
}

#accordion div.combo div.right{
	width:12%;
	height:20px;
	float:left;
	position:relative;
}

#accordion div.combo div.right input[type="checkbox"]{
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

#accordion div.combo div.right div.check-box{
	width:20px;
	height:20px;
	background:#fff;
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}

#accordion div.combo div.right div.check-box.spunta{ background:#fff url(../images/spunta.png); }

#accordion div.annuncio-item{
	width:96%;
	padding:2%;
	min-height:25px;
	float:left;
	background:#ececec;
	margin:3px 0;
	display:table;
}

#accordion div.annuncio-item a{
	text-decoration:none;
	color:#000;
}

#accordion div.annuncio-item span.titolo{
	float:left;
	overflow:hidden;
	display:block;
	min-height:21px;
	width:95%;
}

#accordion div.annuncio-item span.delete{
	display:table-cell;
	vertical-align:middle;
	text-align:right;
}

#accordion h3 .accordion-freccia, #accordion2 h3 .accordion-freccia{
	display:block;
	float:left;
	width:20px;
	height:20px;
	margin-right:5px;
}

#accordion h3 .accordion-freccia.chiusa, #accordion2 h3 .accordion-freccia.chiusa{ background:url(../images/freccia_giu.png); }
#accordion h3 .accordion-freccia.aperta, #accordion2 h3 .accordion-freccia.aperta{ background:url(../images/freccia_su.png); }

#invia{
	width:200px;
	padding:5px;
	margin:15px auto;
	text-align:center;
	background:#39a52b;
}

#invia a{
	color:#fff;
	text-decoration:none;
}

/*
 *  Footer
 */
#footer{
	width:100%;
	min-height:200px;
}

#center-footer{
	width:960px;
	height:100%;
	margin:0 auto;
}

#address{
	width:460px;
	min-height:120px;
	float:left;
}

#address h3{
	color:#fff;
	font-size:18px;
	text-align:left;
	margin-top:20px;
	font-weight:normal;
}

#address a{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}

#social-block{
	width:500px;
	overflow:auto;
	float:right;
	margin-top:20px;
}

#social-block div.social{
	float:right;
	margin:5px;
	overflow:hidden;
	max-width:90px;
}

.social_counters{
	width:58px;
	height:32px;
	position:relative;
	background:#fff;
	border:1px solid #bbb;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	margin:0 auto 6px auto;
}

.social_counters:after, .social_counters:before{
	width:0;
	height:0;
	position:absolute;
	top:100%;
	border:solid transparent;
	pointer-events:none;
	content:" ";
}

.social_counters:after{
	left:50%;
	border-top-color:#fff;
	border-width:3px;
	margin-left:-3px;
}

.social_counters:before{
	left:50%;
	border-top-color:#aaa;
	border-width:4px;
	margin-left:-4px;
}

.social_counters .counter{
	width:100%;
	height:auto;
	position:absolute;
	top:0px;
	left:0px;
	font-family:"Helvetica Neue", helvetica, arial, sans-serif;
	font-size:16px;
	line-height:34px;
	letter-spacing:0;
	white-space:nowrap;
	color:#333;
	text-align:center;
	-webkit-font-smoothing:subpixel-antialiased;
}

.stButton .stBubble{
	margin-top:0 !important;
	height:38px !important;
	background-position:10px 34px !important;
}

.stButton .stBubble_count{
	padding-top:7px !important;
	height:26px !important;
}